PYTHAG(3)

SYNOPSIS
REAL FUNCTION PYTHAG (A, B)

NAME
pythag - Compute the complex square root of a complex number without destructive overflow or underflow.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (PYTHAG-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
Finds sqrt(A**2+B**2) without overflow or destructive underflow

SEE ALSO
EISDOC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
811101 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)